» Ubuntu » Paketit

Error

two or more packages specified (awn-applets-python-extras lucid)